/*--------------------------------------------------------------
# CTA One
--------------------------------------------------------------*/
.cta-one {
    position: relative;
    display: block;
    z-index: 2;
}

.cta-one .section-title__tagline {
    color: #f5a112;
}

.cta-one .section-title {
    margin-bottom: 23px;
}

.cta-one__inner {
    position: relative;
    display: block;
    background-color: #e9f3fe;
    border-radius: 20px;
    padding: 50px 90px 40px;
    overflow: hidden;
    z-index: 1;
    margin-bottom: 60px;
    margin-top: 60px;
}

.cta-one__img {
    position: absolute;
    top: 0;
    right: 0;
    z-index: -1;
}

.cta-one__img img {
    width: auto;
}

.cta-one__text {
    color: #000;
}

.cta-one__btn-and-call-box {
    position: relative;
    display: flex;
    align-items: center;
    gap: 30px;
    margin-top: 44px;
}

.cta-one__btn-box {
    position: relative;
    display: block;
}

.cta-one__call-box {
    position: relative;
    display: flex;
    align-items: center;
    gap: 15px;
}

.cta-one__call-box .icon {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 48px;
    height: 48px;
    border-radius: 50%;
    background-color: rgb(26, 109, 193);
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
}

.cta-one__call-box .icon:hover {
    background-color: #FFF;
}

.cta-one__call-box .icon span {
    position: relative;
    display: inline-block;
    font-size: 22px;
    color: #fff;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
    font-weight: 700;
}

.cta-one__call-box .icon:hover span {
    color: #f4a112;
}

.cta-one__call-box .content {
    position: relative;
    display: block;
}

.cta-one__call-box .content p {
    color: #1a6dc1;
    font-family: var(--erepair-font-2);
    text-transform: capitalize;
    font-size: 20px;
}

.cta-one__call-box .content h4 {
    font-size: 25px;
    font-weight: 700;
    line-height: 23px;
    color: white;
}

.cta-one__call-box .content h4 a {
    color: #1a6dc1;
}

.cta-one__call-box .content h4 a:hover {
    color: #F5A112;
}



















/*--------------------------------------------------------------
# End
--------------------------------------------------------------*/